Number: AV22-082
Date: 17 February 2022

On 17 February 2022 Siemens published Security Advisories to address vulnerabilities in the following products:

  • Simcenter Femap – versions prior to V2022.1.1
  • SPPA-S2000 – versions V3.04 and V3.06
  • SPPA-S3000 – versions V3.04 and V3.05
  • SPPA-T3000 – version R8.2 SP2

Exploitation of these vulnerabilities could lead to denial of service, remote code execution or disclosure of sensitive information.

The Cyber Centre encourages users and administrators to review the provided web link, perform the suggested mitigations and apply the necessary updates.

Siemens Security Publications
 



Source link